<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div class="container">
        <div id="response"></div>
        <form action="" id="form">
            <input type="text" id="in" placeholder="Tape your text">
        </form>
    </div>

</body>
<script src="client.js"></script>
</html>